Resolve Stripe External Adjustment
Resolve one external Stripe adjustment by classifying its immutable debit against source-receipt invoices or retaining it explicitly at account level. Lab owner/admin only.
Resolve one external Stripe adjustment by classifying its immutable debit against source-receipt invoices or retaining it explicitly at account level. Lab owner/admin only.
__Secure-guidelab-prod.session_token<token>
Production session cookie set for the guidelab.co domain by Better Auth
In: cookie
Path Parameters
id*string
Length
1 <= lengthRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/finances/external-adjustments/string/resolve" \ -H "Content-Type: application/json" \ -d '{ "idempotencyKey": "stringst", "resolutionType": "allocate", "notes": "string", "allocations": [ { "invoiceId": "string", "amount": "string" } ] }'{ "success": true, "resolutionId": "string", "resolutionType": "allocate", "resolvedAt": "string"}Empty
Empty
Empty